#Sun Jan 05 14:01:12 CET 2025
artifact.attached.sources=/var/lib/jenkins/workspace/idempiere-master/org.idempiere.ui.sso.oidc/target/org.idempiere.ui.sso.oidc-13.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/idempiere-master/org.idempiere.ui.sso.oidc/target/org.idempiere.ui.sso.oidc-13.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/idempiere-master/org.idempiere.ui.sso.oidc/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/idempiere-master/org.idempiere.ui.sso.oidc/target/p2content.xml
